CVE-2015-7981

medium

Tenable Plugins

View all (41 total)

IDNameProductFamilySeverity
160369IBM Java 6.0 < 6.0.16.20 / 6.1 < 6.1.8.20 / 7.0 < 7.0.9.30 / 7.1 < 7.1.3.30 / 8.0 < 8.0.2.10 Multiple VulnerabilitiesNessusMisc.
critical
124924EulerOS Virtualization 3.0.1.0 : libpng (EulerOS-SA-2019-1421)NessusHuawei Local Security Checks
high
124894EulerOS Virtualization for ARM 64 3.0.1.0 : libpng12 (EulerOS-SA-2019-1391)NessusHuawei Local Security Checks
high
119974SUSE SLES12 Security Update : java-1_6_0-ibm (SUSE-SU-2016:0428-1) (SLOTH)NessusSuSE Local Security Checks
critical
94892GLSA-201611-08 : libpng: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
92400RHEL 5 / 6 : java-1.7.0-ibm and java-1.7.1-ibm (RHSA-2016:1430) (SLOTH)NessusRed Hat Local Security Checks
critical
91772openSUSE Security Update : vlc (openSUSE-2016-754)NessusSuSE Local Security Checks
critical
91434F5 Networks BIG-IP : libpng out-of-bounds read vulnerability (SOL21057235)NessusF5 Networks Local Security Checks
medium
9267VLC Media Player < 2.2.2 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
critical
89989SUSE SLES10 Security Update : java-1_6_0-ibm (SUSE-SU-2016:0776-1) (SLOTH)NessusSuSE Local Security Checks
critical
89961SUSE SLES11 Security Update : java-1_6_0-ibm (SUSE-SU-2016:0770-1) (SLOTH)NessusSuSE Local Security Checks
critical
89657SUSE SLES11 Security Update : java-1_7_0-ibm (SUSE-SU-2016:0636-1) (SLOTH)NessusSuSE Local Security Checks
critical
89449Fedora 22 : libpng10-1.0.64-1.fc22 (2015-ec2ddd15d7)NessusFedora Local Security Checks
high
89365Fedora 22 : libpng12-1.2.56-1.fc22 (2015-ac8100927a)NessusFedora Local Security Checks
high
89239Fedora 21 : libpng10-1.0.64-1.fc21 (2015-501493d853)NessusFedora Local Security Checks
high
89213Fedora 23 : libpng12-1.2.56-1.fc23 (2015-39499d9af8)NessusFedora Local Security Checks
high
89167Fedora 23 : libpng10-1.0.64-1.fc23 (2015-1d87313b7c)NessusFedora Local Security Checks
high
89053AIX Java Advisory : java_jan2016_advisory.asc (January 2016 CPU) (SLOTH)NessusAIX Local Security Checks
critical
88710SUSE SLES11 Security Update : java-1_7_0-ibm (SUSE-SU-2016:0433-1) (SLOTH)NessusSuSE Local Security Checks
critical
88709SUSE SLES11 Security Update : java-1_6_0-ibm (SUSE-SU-2016:0431-1) (SLOTH)NessusSuSE Local Security Checks
critical
88557RHEL 5 / 6 : java-1.6.0-ibm (RHSA-2016:0101) (SLOTH)NessusRed Hat Local Security Checks
critical
88556RHEL 5 : java-1.7.0-ibm (RHSA-2016:0100) (SLOTH)NessusRed Hat Local Security Checks
critical
88555RHEL 6 / 7 : java-1.7.1-ibm (RHSA-2016:0099) (SLOTH)NessusRed Hat Local Security Checks
critical
87584Scientific Linux Security Update : libpng12 on SL7.x x86_64 (20151209)NessusScientific Linux Local Security Checks
high
87341Amazon Linux AMI : libpng (ALAS-2015-615)NessusAmazon Linux Local Security Checks
high
87308Scientific Linux Security Update : libpng on SL6.x i386/x86_64 (20151209)NessusScientific Linux Local Security Checks
high
87306RHEL 7 : libpng12 (RHSA-2015:2595)NessusRed Hat Local Security Checks
high
87305RHEL 6 : libpng (RHSA-2015:2594)NessusRed Hat Local Security Checks
high
87303OracleVM 3.3 : libpng (OVMSA-2015-0153)NessusOracleVM Local Security Checks
high
87301Oracle Linux 7 : libpng12 (ELSA-2015-2595)NessusOracle Linux Local Security Checks
high
87300Oracle Linux 6 : libpng (ELSA-2015-2594)NessusOracle Linux Local Security Checks
high
87284CentOS 7 : libpng12 (CESA-2015:2595)NessusCentOS Local Security Checks
high
87283CentOS 6 : libpng (CESA-2015:2594)NessusCentOS Local Security Checks
high
87182Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / current : libpng (SSA:2015-337-01)NessusSlackware Local Security Checks
high
87087openSUSE Security Update : libpng12 (openSUSE-2015-826)NessusSuSE Local Security Checks
high
87082openSUSE Security Update : libpng12 (openSUSE-2015-802)NessusSuSE Local Security Checks
high
86993Ubuntu 12.04 LTS / 14.04 LTS / 15.04 / 15.10 : libpng vulnerabilities (USN-2815-1)NessusUbuntu Local Security Checks
high
86942SUSE SLED12 / SLES12 Security Update : libpng12 (SUSE-SU-2015:2024-1)NessusSuSE Local Security Checks
high
86941SUSE SLED11 / SLES11 Security Update : libpng12-0 (SUSE-SU-2015:2017-1)NessusSuSE Local Security Checks
high
86921Debian DSA-3399-1 : libpng - security updateNessusDebian Local Security Checks
high
86907Debian DLA-343-1 : libpng security updateNessusDebian Local Security Checks
high